Bug 457447 - RHEL 4.7 typo in info box in clustered LVM guide
RHEL 4.7 typo in info box in clustered LVM guide
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On: 349961
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-31 14:02 EDT by Steven J. Levine
Modified: 2009-06-12 16:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-12 16:41:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven J. Levine 2008-07-31 14:02:37 EDT
+++ This bug was initially created as a clone of Bug #349961 +++

There's a typo in the info box on page 47 of the PDF version of the clustered
LVM guide.  The word 'origin' is misspelled.

                                A snapshot that is 100% full is lost completely, as
write to unchanged parts of the originin would be unable to succeed without cor-
rupting the snapshot.

-- Additional comment from nstraz@redhat.com on 2007-12-13 12:45 EST --
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

-- Additional comment from slevine@redhat.com on 2008-07-31 13:33 EST --
I have fixed this typo and requested that the updated version of the document be
pushed out onto the doc web site with RT 26340.
Comment 1 Steven J. Levine 2009-06-12 16:41:55 EDT
With the RHEL 4.8 release, this information is now correct in the released manual for RHEL 4.

Note You need to log in before you can comment on or make changes to this bug.